» Ubuntu » Pakketten

Error

two or more packages specified (libgsm0710mux-dbg lucid)